#pragma once
#include <memory>
#include "XmlDocument.h"

class HtmlDocument : public XmlDocument
{
public:

    HtmlDocument();

    static std::shared_ptr<HtmlDocument> Create();

};

using HtmlDocumentPtr = std::shared_ptr<HtmlDocument>;
